A versão instável do Okular 0.5 foi lançada

Domingo, 27 de Agosto de 2006


A equipa do Okular orgulha-se de anunciar o lançamento de uma versão do Okular que compila contra a versão ‘Krash’ do KDE 4. Esta imagem ainda não está completamente funcional, dado que ainda temos montes de coisas para polir e terminar, mas está completamente à vontade para a testar e nos dar o máximo de comentários que desejar. Poderá encontrar o pacote instável em ftp://ftp.kde.org/pub/kde/unstable/apps/KDE4.x/graphics/okular-0.5.tar.bz2. Dê uma vista de olhos na página de transferências para garantir que tem todas as bibliotecas necessárias.